/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

body .nav > li > a {
	padding: 15px !important;
}

.fl-page-nav-right .fl-page-header-row {
	width: 102%;
}

.fl-page-nav-right .fl-page-header-wrap, .fl-page-footer {
	border: none;
}

h3.uabb-infobox-title-prefix {
	margin-bottom: 10px !important;
}

.fl-post-carousel-grid .fl-post-carousel-post {
	border: none;
}

#ts .uabb-infobox-title-wrap {
text-shadow: 0 2px 2px rgba(0, 0, 0, 0.3);
}

.team-img-container img { float: left; }

.fl-node-58e242cb06d7d .uabb-blog-posts-shadow {
background: none;
}

#latest-home .uabb-blog-post-content {
width: 80%;
margin: -100px auto 0 auto;
background: #fff;
}

.uabb-blog-posts-description {
	padding-top: 15px;
}

li.current-menu-item {
background: rgba(168, 205, 27, 0.2);
}

.fl-page-nav-search form {
	border-top: 3px solid #A8CD1B;
}

.fl-page-nav-search form input.fl-search-input {
	background-color: #fff;
	color: #333 !important;
}

.fl-page-footer-widgets {
	border: none;
}

.fl-post-header {
	margin-bottom: 15px;
}

.single-post .fl-row-content-wrap {
	padding: 0;
}

.single-post .fl-module-content {
	margin: 0;
}